WWB -> QnE

All Quick 'n Easy Web Builder support issues that are not covered in the forums below.
Post Reply
Mainzelmann
Posts: 4
Joined: Tue May 29, 2018 1:34 pm

WWB -> QnE

Post by Mainzelmann » Tue May 29, 2018 1:40 pm

Hello,
I want to switch from WWB to QnE. Unfortunately the import doesn't work.
The following error message appears during import:

Expected chunk item of type 'string' but got type 'i'

I'm using at the moment:
Version Linux Mint 18.3 Sylvia 64-bit, Quick and Easy Web Builder 5.4.0 for import
and WWB 14.0.2 (trial)
I licensed version 10 from WWB. But I would buy wwb 14 immediately if the export/import works.

translated with deepl german- english

Translated with www.DeepL.com/Translator

User avatar
Pablo
Site Admin
Posts: 2908
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: WWB -> QnE

Post by Pablo » Tue May 29, 2018 3:38 pm

Not all objects are supported by QnE.
Please see the help for known limitations of the export tool.

Mainzelmann
Posts: 4
Joined: Tue May 29, 2018 1:34 pm

Re: WWB -> QnE

Post by Mainzelmann » Wed May 30, 2018 12:42 pm

Pablo wrote:
Tue May 29, 2018 3:38 pm
Not all objects are supported by QnE.
Please see the help for known limitations of the export tool.
Thanks for the answer,

I can't find the information about the restrictions. Is the information in the help of WWB or QnE? Maybe there is a link there !?!?



Übersetzt mit www.DeepL.com/Translator

User avatar
Pablo
Site Admin
Posts: 2908
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: WWB -> QnE

Post by Pablo » Wed May 30, 2018 2:19 pm

In the help of WWB14 go to Content -> Menu Options -> File -> Export to Quick 'n Easy Web Builder -> Know limitations

Post Reply

Who is online

Users browsing this forum: No registered users and 7 guests